apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: wildcard-tls
  annotations:
    provisioning.standaardplatform.nl/klantomgeving: "{{ .CustomerName }}"
spec:
  secretName: wildcard-tls
  issuerRef:
    name: "{{ .ClusterIssuer }}"
    kind: ClusterIssuer
  dnsNames:
    - "*.{{ .NamespaceName }}.{{ .ClusterDomain }}"
